summary => "The ownCloud Testpilot Edition Client - file sync and share client",
pkgdescription => "The ownCloud Testpilot Edition Client provides file sync to desktop clients.",
pkgdescription_debian => "The ownCloud Testpilot Edition Client provides file sync to desktop clients.",
sysconfdir => "etc/testpilotcloud", #(etc/ownCloud, but lowercase for all OEMs...), without a leading slash
maintainer => "ownCloud Inc.",
maintainer_person => "Klaas Freitag <freitag@owncloud.com>",
desktopdescription => "ownCloud Testpilot Edition desktop sync client",
